
@media (min-width: 300px) {
    #mobile-nav-toggle {
        display: block;
    }
    .zst-home-innovate{
        position:absolute;
        top: 30%;
        left: 20%;
        right: 20%;
        text-align: center;
    }
    .zst-menu-list{
        /* display: none; */
    }
    .zst-home-summary02{
        display:block;
    }
    .zst-home-cloud{
        padding:40px;
    }
    .zst-home-guide{
        /*padding:0 0 25px 0;*/
    }
    .zst-home-smel{
        text-align:center;
        padding-bottom:20px;
    }
    .zst-home-smell02{
        padding:20px;
    }
    .zst-home-partner{
        /*width:90px;*/
    }
    .zst-two-navigation01{
        display:block;
    }
    .zst-journalism-back{
        background: url(../img/zst-journalism01.png) 25% 0% no-repeat;
        background-size: cover;
        height: 48vh;
    }
    .zst-product-back{
        background: url(../img/zst-product01.png) 25% 0% no-repeat;
        background-size: cover;
        height: 48vh;
    }
    .zst-sap-back{
        background: url(../img/zst-sap01.png) 25% 0% no-repeat;
        background-size: cover;
        height: 48vh;
    }
    .zst-recruit-back{
        background: url(../img/zst-recruit01.png) 25% 0% no-repeat;
        background-size: cover;
        height: 48vh;
    }
    .zst-contact-back{
        background: url(../img/zst-contact01.png) 25% 0% no-repeat;
        background-size: cover;
        height: 48vh;
    }
    .zst-summary-back{
        background: url(../img/zst-summary01.png) 25% 0% no-repeat;
        background-size: cover;
        height: 48vh;
    }
    .zst-summary-book02{
    }
}
@media (min-width: 768px) {

    /*求职申请控制显示*/
    .pc_show {
        display: inline-block!important;
    }
    .h5_show {
        display: none!important;
    }

    .nav-icon {
        display: none!important;
    }
    .navbar-right {
        margin-right: 0;
    }
    .zst-home-cloud{
        padding:40px 90px;
    }
    .zst-home-partner{
        /*width:150px;*/
    }
    .zst-home-smell02{
        padding:20px 170px;
    }
    .zst-flpt-layout02 .col-md-3{
        /*max-width: 35%;*/
        -webkit-box-flex: 0;
        -ms-flex: 0 0 35%;
        flex: 0 0 35%;
    }
    .zst-flpt-layout02 .col-md-10{
        max-width: 65%;
        -webkit-box-flex: 0;
        -ms-flex: 0 0 65%;
        flex: 0 0 65%;
    }
    .zst-two-navigation01{
        display:none;
    }
    .zst-two-navigation02{
        display:block;
    }
    .zst-summary-book02{
    }
}
@media (min-width: 992px) {
    .zst-home-summary01{
        display:block;
    }
    .zst-home-summary02{
        display:none;
    }
    .zst-home-culture02{
        min-height:85px;
    }
    .zst-home-smell02{
        padding: 0;
    }
    .zst-home-partner{
        /*width:190px;*/
    }
    .zst-journalism-back{
        background: url(../img/zst-journalism01.png) 40% 0% no-repeat;
        background-size: cover;
        height: 48vh;
    }
    .zst-product-back{
        background: url(../img/zst-product01.png) 40% 0% no-repeat;
        background-size: cover;
        height: 48vh;
    }
    .zst-sap-back{
        background: url(../img/zst-sap01.png) 40% 0% no-repeat;
        background-size: cover;
        height: 48vh;
    }
    .zst-recruit-back{
        background: url(../img/zst-recruit01.png) 40% 0% no-repeat;
        background-size: cover;
        height: 48vh;
    }
    .zst-contact-back{
        background: url(../img/zst-contact01.png) 40% 0% no-repeat;
        background-size: cover;
        height: 48vh;
    }
    .zst-summary-back{
        background: url(../img/zst-summary01.png) 40% 0% no-repeat;
        background-size: cover;
        height: 48vh;
    }
    .zst-flpt-layout02 .col-md-2{
        max-width: 25%;
        -webkit-box-flex: 0;
        -ms-flex: 0 0 25%;
        flex: 0 0 25%;
    }
    .zst-flpt-layout02 .col-md-10{
        max-width: 75%;
        -webkit-box-flex: 0;
        -ms-flex: 0 0 75%;
        flex: 0 0 75%;
    }
    .zst-summary-vision02{
        line-height:50px;
        padding:75px 60px 75px 325px;
    }
}
@media (min-width: 1200px) {
    html { min-width: 1200px;}
    .container { width: 1200px; }
    .zst-home-cloud{
        padding: 100px 54px;
    }
}
@media (max-width: 992px) {
    html { min-width: 992px; }
    .container { width: 992px!important; }
    .zst-home-back {
        height: 320px!important;
    }
    /*.zst-home-culture02{*/
    /*    display:none;*/
    /*}*/
    /*.company-culture-box .col-md-6 {*/
    /*    width: auto;*/
    /*}*/
    /*.company-culture-box .zst-summary-culture02 {*/
    /*    width: 454px;*/
    /*    height: 340px;*/
    /*}*/
    /*.zst-flpt-layout .col-md-4{*/
    /*    max-width: 100%;*/
    /*    -webkit-box-flex: 0;*/
    /*    -ms-flex: 0 0 100%;*/
    /*    flex: 0 0 100%;*/
    /*}*/
    /*.zst-flpt-layout .col-md-6{*/
    /*    max-width: 100%;*/
    /*    -webkit-box-flex: 0;*/
    /*    -ms-flex: 0 0 100%;*/
    /*    flex: 0 0 100%;*/
    /*}*/
}

@media (max-width: 1200px) and (min-width:768px){
    .zst-logo {
        width: 207px;
        height: 63px;
    }
    .navbar-collapse {
        padding: 0;
    }
    .code-main img{
        margin: 0 auto 30px 30px;
        width: 100px;
        height: 100px;
        float: left;
    }
    .code-main>div{
        width: 55%;
        text-align: left;
        margin: 0 auto;
        float: right;
    }
    .zst-home-summary01 .row {
        padding-top: 20px!important;
        padding-bottom: 20px!important;
    }
    .zst-home-summary01 .row .zst-home-pb15 {
        padding-bottom: 10px;
    }
    .zst-home-summary01 .col-md-9 {
        display: none;
    }
    /*.container {*/
    /*    width: 100%;*/
    /*}*/
    .zst-home-smel{
        width: 32%;
        margin-right: 2%;
    }
    .zst-home-smel:nth-child(3n){
        margin-right: 0;
    }
    .tab-content-img{
        padding: 0;
    }
    .tab-content-img img{
        width:100%
    }
    .zst-home-back{
        background: url(../img/zst-home01.jpg)  no-repeat center;
        background-size: cover;
        height: 340px;
    }
    .code-main{
        margin: 0 auto;
        width: 100%;
    }
    .zst-home-innovate img{
        width: 100%;
    }
    .zst-footer-nav-sub{
        display: none
    }
    .zst-footer-nav-arrow{
        display :inline-block;
        position: relative;
        width: 20px;
        height: 20px;
        margin-right: 10px;
    }
    .zst-footer-nav-arrow::after {
        display: inline-block;
        content: " ";
        height: 8px;
        width: 8px;
        border-width: 0 1px 1px 0;
        border-color: #fff;
        border-style: solid;
        transform: matrix(0.71, 0.71, -0.71, 0.71, 0, 0);
        position: absolute;
        top: 50%;
        right: 6px;
        margin-top: -9px;
    }
    .zst-footer-nav-main{
        display: flex;
        align-items: center;
        justify-content: space-between;
    }
    .zst-news-bg img{
        width: 100%;
    }
    .zst-news-detail{
        text-align: left;
    }
    .zst-home-smell02{
        text-align: left;
        padding: 20px 0;
    }
    .zst-news-detail-time{
        /*margin-bottom: 20px;*/
    }
    .zst-home-smell{
    }
    .zst-menu-list .zst-menu-item{
        margin-right: 50px!important;
    }
}
@media (min-width: 768px) and (max-width: 992px){
    .zst-menu-list .zst-menu-item{
        margin-right: 20px!important;
    }
}
@media (min-width: 992px) and (max-width: 1200px){
    .zst-home-cloud{
        padding: 100px 54px;
    }
    .zst-menu-list .zst-menu-item{
        margin-right: 30px!important;
    }
}
@media (min-width: 1200px){
    .zst-home-smel {
        width: 32%;
        margin-right: 2%;
    }
    .zst-home-smel:nth-child(3n){
        margin-right: 0;
    }
    .tab-content-img{
        padding: 0;
    }
    .zst-news-bg img{
        width:100%
    }
    .zst-footer-nav-sub{
        /*font-size: 15px;*/
    }
}

@media (max-width: 768px){
    html { min-width: 100%; }
    body {
        font-size: 14px!important;
    }
    body.shadowLayer {
        position: relative;
        overflow: hidden;
    }
    body.shadowLayer:after {
        position: absolute;
        top: 50px;
        left: 0;
        right: 0;
        bottom :0;
        background: rgba(0,0,0,.5);
        content: "";
        display: block;
        z-index: 99;
    }
    .container { width: 100%!important; }
    .font-14 {
        font-size: 12px;
    }
    .font-16 {
        font-size: 14px;
    }
    .font-18, .font-20 {
        font-size: 16px;
    }
    .font-22, .font-24 {
        font-size: 18px;
    }
    .font-26, .font-28 {
        font-size: 18px;
    }
    .font-30, .font-36 {
        font-size: 20px;
    }
    .font-42 {
        font-size: 22px;
    }
    .nav-icon { display: block!important; }
    /*.navbar-collapse.collapse { display: none!important; }*/
    .navbar-header {
        height: 50px!important;
        width: 100%;
        position: relative;
    }
    .header-occupy {
        height: 50px;
    }
    .zst-logo {
        height: 50px;
        background-size: 80%;
    }
    .nav-logo {
        float: none;
        position: absolute;
        left: 50%;
        margin-left: -105px;
    }
    .zst-home-pb100 {
        padding-bottom: 30px!important;
    }
    .zst-home-pt100 {
        padding-top: 30px!important;
    }
    .zst-news-bg{
        width: 35%;
        height: 75px;
    }
    .zst-form img{
        width: 100%;
    }
    .zst-home-back{
        background: url(../img/zst-home01.jpg)  no-repeat center;
        background-size: cover;
        height: 150px!important;
    }
    .home-common-nav-bar{
        /*position: relative;*/
    }
    .zst-menu-list .zst-menu-item{
        clear: both;
    }
    .nav-logo{
        clear: both;
        flex:1
    }
    .zst-logo{
        text-align: center;
        margin: 0 auto;
    }
    .zsst-home-journalism{
        padding:30px 0  25px 0;
    }
    .zst-home-smell02{
        padding: 0 0 0 12px;
    }
    .zst-home-smel{
        box-shadow: none;
        height: 90px;
    }
    .zst-home-smel.col-md-4 {
        width: 100%;
    }
    .zst-news-img {
        height: 72px;
        float: left;
        width: 35%;
    }
    .zst-news-detail{
        width: 65%;
        float: left;
        padding-left: 10px;
        padding-right: 10px;
    }
    .zst-home-smell {
        height: 72px;
    }
    .zst-home-smell:before, .clearfix:after {
        display: table;
        content: " ";
    }
    .zst-home-smell:after {
        clear: both;
    }
    .zst-news-detail-tit{
        text-align: left;
        font-size: 14px;
        height: 48px;
        -webkit-box-orient: vertical;
        text-overflow: ellipsis;
        overflow: hidden;
        display: -webkit-box;
        -webkit-line-clamp: 2;
        word-break: break-all;
    }
    .zst-news-detail-time{
        color: #999;
        padding: 0;
    }
    .zst-check-more{
        padding-top: 0px;
    }
    .zst-home-pb90{
        display: none;
    }
    .zsst-home-journalism-back{
        padding-bottom: 30px;
    }
    .zst-home-operator-left.col-md-2{
        width: 120px;
        margin-right: 15px;
    }
    .zst-home-guide div {
        width: 120px;
        height: 52px;
        line-height: 52px;
    }
    .zst-home-operator-right.col-md-10 {
        width: calc(100% - 135px);
        padding-right: 0;
    }

    .zst-home-guide:hover .font-22, .zst-home-guide:hover .zst-home-guide02 {
        font-size: 18px!important;
    }
    .zst-home-trademark {
        margin-left: -15px;
    }
    .zst-home-pr5pb10{
        margin: 0 3% 3% 0;
    }
    .zst-home-pr5pb10:nth-child(even){
        margin: 0 0 3% 0;
    }
    .zst-home-operator-right img{
        width: 48%;
    }
    .zst-home-partner{
        width: 119px;
        height: 65px;
        margin-left: 15px;
    }
    .code-main{
        float: none!important;
        text-align: center;
        margin-top: 20px;
    }
    .zst-home-pt100{
        padding-top: 50px;
    }
    .code-main img{
        margin: 0 auto 30px 30px;
        width: 100px;
        height: 100px;
        float: left;
    }
    .code-main>div{
        width: 55%;
        text-align: left;
        margin: 0 auto;
        float: right;
    }
    .tab-content-img{
        padding: 0;
        height: 234px;
    }
    .tab-content-img img{
        width: 100%;
    }
    .zst-home-cloud {
        padding: 20px;
        height: 160px;
    }
    .zst-home-base {
        height: 45px;
        font-size: 16px;
    }
    .tab-content{
        padding-bottom: 30px;
    }
    .zst-home-innovate img{
        max-width: 100%;
    }
    .zst-nav-tabs{
        display: flex;
        align-items: center;
        justify-content: space-between;
    }
    .nav > li > a{
        padding: 15px 2px;
        font-size: 18px;
    }
    .zst-menu-list{
        background: #fff;
        height: auto!important;
        z-index: 999;
        left: 15px;
        width: 100%;
        padding: 0!important;
        position: absolute;
        top: 43px;
    }
    .zst-menu-list .zst-menu-item{
        height: 50px!important;
        line-height: 50px!important;
        padding: 0 15px;
        display: block;
        width: 100%;
        margin-right: 0;
    }
    .zst-menu-list .zst-menu-item .zst-txt{
        line-height: 50px!important;
    }
    .zst-menu-list .zst-menu-item.zst-triangle {
        background: #f4f4f4!important;
    }
    .zst-menu-list .zst-menu-item.zst-triangle .zst-txt {
        color: #246cf1;
    }
    .zst-footer-nav-sub{
        display: none;
        color: #999;
    }
    .zst-footer-nav-sub a {
        color: #999!important;
    }
    .zst-footer-nav-arrow{
        display :inline-block;
        position: relative;
        width: 20px;
        height: 20px;
        margin-right: 10px;
    }
    .zst-footer-nav-arrow::after {
        display: inline-block;
        content: " ";
        height: 8px;
        width: 8px;
        border-width: 0 1px 1px 0;
        border-color: #fff;
        border-style: solid;
        transform: matrix(0.71, 0.71, -0.71, 0.71, 0, 0);
        position: absolute;
        top: 50%;
        right: 6px;
        margin-top: -9px;
    }
    .zst-footer-nav-main{
        display: flex;
        align-items: center;
        justify-content: space-between;
        font-size: 14px;
    }
    .zst-triangle {
        background: none!important;
    }
    .zst-triangle a {
        font-weight: bold;
    }
    .zst-summary-back02 {
        padding: 20px 15px;
        height: 197px;
    }
    .zst-summary-back02 .fl {
        width: 100%;
        margin-bottom: 15px;
        float: none;
    }
    .zst-summary-book01 {
        line-height: 40px;
        font-weight: 500;
    }
    .zst-summary-vision{
        font-weight: 600;
        margin-bottom: 15px;
        padding: 0;
        line-height: 30px;
        border:none;
    }
    .zst-summary-vision02{
        float: none;
        width: 100%;
        padding: 0;
        line-height: 26px;
    }
    .zst-summary-hover .zst-summary-absorbed {
        display: block!important;
        padding: 30px!important;
        background-color: #3c527c!important;
        opacity: 0.9!important;
        height: 264px!important;
        overflow: hidden!important;
    }
    .mobile-part-culture-title {
        padding-top:40px;
    }
    .zst-summary-culture01,
    .zst-summary-culture02,
    .zst-summary-culture03,
    .zst-summary-culture04 {
        height: 264px;
        width: 100%!important;
    }
    .zst-summaryt-major01 {
        font-weight: 600;
        margin-bottom: 10px;
    }
    .zst-summaryt-major02, .zst-summaryt-major03 {
        -webkit-box-orient: vertical;
        text-overflow: ellipsis;
        overflow: hidden;
        display: -webkit-box;
        -webkit-line-clamp: 6;
        line-height: 24px;
    }
    .company-culture-box .zst-home-pb30 {
        padding-bottom: 15px;
    }
    #newsList .zst-home-pb30 {
        padding-bottom: 30px;
    }
    .zst-news-detail-time {
        display: none;
        height: 32px;
        line-height: 32px;
    }
    .zst-news-detail-time-small {
        display: block;
    }
    .zst-menu-item:hover .zst-sub-list {
        display: none!important;
    }
    .zst-product-maxframe {
        width: 100%!important;
    }
    .zst-home-copyright {
        padding: 20px 10px!important;
    }
    .zst-home-copyright span {
        display: block;
    }
    .zst-product-service {
        /*overflow-x: scroll;*/
    }
    .zst-journalism-underline, .zst-journalism-underline {
        padding-bottom: 12px!important;
    }
    .zst-home-smel:hover {
        border: none;
        box-shadow: none;
    }
    .zst-home-cloud-arrow {
        bottom: 30px;
        right: 30px;
    }
    .zst-home-cloud-arrow img {
        width: 20px;
        height: 20px;
    }
    .zsst-home-journalism-back03 {
        height: auto;
    }
    .zst-journalism-work {
        padding: 0 10px;
    }
    .zst-home-pb30 {
        padding-bottom: 15px;
    }
    .zst-home-pt70 {
        padding-top: 40px;
    }
    .zst-home-pb70 {
        padding-bottom: 40px;
    }
    /*.zst-summaryt-back.swiper-slide {*/
    /*    width: 290px!important;*/
    /*    height: 390px!important;*/
    /*}*/
    .zst-home-pl80 {
        padding-left: 45px;
    }
    .row {
        margin-left: 0;
        margin-right: 0;
    }
    .zst-journalism-sign {
        margin-top: 20px;
    }

    .zst-product-frame {
        padding: 50px 15px!important;
    }
    .zst-home-pb50 {
        padding-bottom:25px;
    }
    .zst-home-pt50 {
        padding-top: 25px;
    }
    .zst-product-back05 {
        height: 330px!important;
    }
    .zst-home-pb20 {
        padding-bottom:15px!important;
    }
    .pt15 {
        padding-top: 15px!important;
    }
    .zst-home-new {
        font-size: 28px;
    }
    .zst-product-service-tabs a {
        font-size: 14px;
    }
    .zst-footer-nav-list {
        padding-top: 5px;
    }
    .zst-summary-hover:hover .zst-summary-absorbed {
        height: 264px;
    }
    .zst-home-summary01 .row {
        padding-top: 20px!important;
        padding-bottom: 20px!important;
    }
    .zst-home-summary01 .row .zst-home-pb15 {
        padding-bottom: 10px;
    }
    .zst-home-summary01 .col-md-9 {
        display: none;
    }
    .news-bg {
        width: 100%;
    }
    .news-content {
        width: 100%;
        padding: 0;
    }
    .topTab {
        margin-right: 30px!important;
    }
    .gszz-swiper-next, .gszz-swiper-prev {
        /*display: none!important;*/
        width: 38px!important;
        height: 38px!important;
        opacity: 0.5;
    }
    .zst-home-culture02 {
        display: none;
    }
    .zst-product-service .topTab {
        width: 56px!important;
    }
    .zst-home-product-list .zst-home-product-item a {
        background-size: cover;
    }
    .zst-product-shadow {
        display: block;
        top: 0!important;
        left: 0!important;
        height: 100%!important;
        width: 100%!important;
        transform: none!important;
        transition: none!important;
    }
    .zst-home-product-item .font-28 {
        font-size: 20px;
    }
    .zst-home-product-item-light {
        top: 120px;
    }
    .zst-home-product-content {
        color: #222;
        height: 79px;
        -webkit-line-clamp: 4;
    }
    .zst-home-product-item-img {
        background-image: url("../img/zst-home-blue.png");
        bottom: 30px;
        right: 30px;
    }
    .zst-home-product-list .zst-home-product-item a {
        padding: 40px 30px;
        height: 300px;
    }
    .interview-container .col-lg-2 {
        text-align: left!important;
    }
    /*求职申请*/
    .row.table-content .col-sm-4,
    .row.table-content .col-xs-5 {
        width: 125px;
        padding-left: 10px;
    }
    .row.table-content .col-sm-4 .font-red,
    .row.table-content .col-xs-5 .font-red {
        margin-left: -8px;
    }
    .row.table-content .col-sm-8,
    .row.table-content .col-xs-7 {
        width: calc(100% - 125px);
    }
    .pc_show {
        display: none!important;
    }
    .h5_show {
        display: block!important;
    }
    .h5_area {
        margin-bottom: 10px;
    }
    .sapContent img, .sapContent p, .sapContent span {
        width: 100%!important;
    }

    .oaNewsContent img, .oaNewsContent p span,.oaNewsContent p img {
        width: 100%!important;
    }

}
@media (max-width: 414px) {
    .font-22, .font-24 {
        font-size: 14px;
    }
    .zst-home-operator-left.col-md-2 {
        margin-right: 20px;
    }
    .zst-home-guide div {
        width: 90px;
        height: 42px;
        line-height: 42px;
    }
    .zst-home-operator-left.col-md-2 {
        width: 90px;
    }
    .zst-home-operator-right.col-md-10 {
        width: calc(100% - 115px);
    }
    .zst-home-partner {
        width:108px;
        height: 28px;
        margin-right: 5px;
        margin-left: 20px;
    }
    .interview-container .buttons .btn-primary {
        width: 260px!important;
    }
    .zst-home-guide:hover .font-22, .zst-home-guide:hover .zst-home-guide02 {
        font-size: 16px!important;
    }
}
@media (max-width: 375px) {
    .zst-home-partner {
        width:98px;
        height: 18px;
        margin-right: 7px;
        margin-left: 10px;
    }

}
